/* CSS Document */

/* @group Misc. */

* {
	margin: 0;
	padding: 0;
}

body {
	background: #c8772f;
	font: 14px Arial;
	color: #3f4040;
	text-align: center;
}

a {
	text-decoration: none;
	color: #ce864b;
}

a:hover {
	color: #c8772f;
}

a img {
	border: 0;
}

h2 {
	font-size: 170%;
	text-align: left;
}

h3 {
	font-size: 170%;
	color: #ce864b;
}

h4 {
	font-size: 100%;
}

/* @end */

/* @group Layout */

div#wrap {
	width: 960px;
	margin: 0 auto;
}

div#header {
	margin-top: 56px;
	height: 90px;
	background: url(images/bg.gif) no-repeat 0 0;
}

div#body {
	background: #fff;
	border-left: 6px #ce864b solid;
	border-right: 6px #ce864b solid;
}

div#content {
	padding: 5px;
	text-align: left;
}

div#foot {
	width: 908px;
	border-top: 1px solid #F2F2F2;
	margin: 0 auto;
	margin-top: 10px;
	padding-top: 17px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

div#footer {
	height: 15px;
	background: url(images/bg.gif) no-repeat 0 -90px;
	margin-bottom: 41px;
}

/* @end */

/* @group Content */

ul#accountlinks {
	width: 95%;
	margin: 30px auto;
}

ul#accountlinks li {
	float: left;
	display: block;
	border-right: 1px solid #848484;
	padding: 0 8px 0 8px;
	font-size: 120%;
	font-weight: bold;
}

ul#accountlinks li a#active {
	color: #c8772f;
}

	/* @group Index */

	div#login {
		height: 26px;
		background: url(images/loginbg.gif) repeat-x;
		padding:  7px 18px;
		font-size: 18px;
		font-weight: bold;
		vertical-align: middle;
		text-align: left;
	}
div#login input.login {
		background: #f3f3f3;
		border: 1px solid #a2a2a2;
		width: 182px;
		height: 23px;
		margin: 0 26px 0 9px;
		color: #3f4040;
		font-size: 90%;
		text-align: center;
		vertical-align: center;
font-weight: bold;
	}


div#logged {
		height: 26px;
		background: url(images/loginbg.gif) repeat-x;
		padding:  7px 18px;
		font-size: 18px;
		font-weight: bold;
		vertical-align: middle;
		text-align: left;
	}

	div#logged input.login {
		background: #f3f3f3;
		border: 1px solid #a2a2a2;
		width: 182px;
		height: 23px;
		margin: 0 26px 0 9px;
		color: #3f4040;
		font-size: 105%;
		text-align: center;
		vertical-align: bottom;
	}

img.othersites {
position:relative; 
top:-35px; 
left:750px;
}

img.othernew {
position:relative;
top:-12px;
right:-400px;
height:40px;
width:139px;
}

	div#login input#loginsubmit {
		width: 78px;
		height: 28px;
	}


	table#items {
		width: 585px;
	}
	
	table#items2 {
		width: 585px;
		
	}

	img#image {
		width: 292px;
		height: 130px;
	}

	p#description {
		font-size: 110%;
		font-weight: bold;
		text-align: left;
	}

	table#items td {
		vertical-align: top;
		text-align: center;
		font-size: 80%;
		font-weight: bold;
		padding: 3px;
		cursor: pointer;
		border: 1px solid #fff;
		width: 146px;
	}

	table#items td#fishcakes {
		width: 585px;
		vertical-align: middle;
		height: 34px;
		padding: 0 7px;
		background: #f3f3f3;
		border-top: 1px solid #cacaca;
		border-bottom: 1px solid #cacaca;
		color: #3f4040;
		font-size: 90%;
		font-weight: bold;
		text-align: left;
		cursor: auto;
	}

	table#items td.selected {
		background: #f3f3f3;
		border: 1px solid #cacaca;
		cursor: auto;
		color: #3f4040;
	}

table#items2 td {
		vertical-align: top;
		text-align: center;
		font-size: 80%;
		font-weight: bold;
		padding: 3px;
		cursor: pointer;
		border: 1px solid #a2a2a2;
		width: 146px;
	}

	table#items2 td#fishcakes {
		width: 585px;
		vertical-align: middle;
		height: 34px;
		padding: 0 7px;
		background: #f3f3f3;
		border-top: 1px solid #cacaca;
		border-bottom: 1px solid #cacaca;
		color: #3f4040;
		font-size: 110%;
		font-weight: bold;
		text-align: left;
		cursor: auto;
	}

	table#items2 td.selected {
		background: #f3f3f3;
		border: 1px solid #ce864b;
		cursor: auto;
		color: #3f4040;
	}

	div#other {
		float: right;
		width: 309px;
		margin: 0 auto;
		text-align: center;
	}

div#signup {
		width: 300px;
		height: 371px;
		background: url(/images/gadgetssteps.png) no-repeat;
		color: #fff;
		font-size: 170%;
		font-weight: bold;
		margin-right: 25px;

	}

	div#textbg {
		width: 300px;
		height: 280px;
		background: url(/images/gadgetstext.png) no-repeat;
		color: #fff;
		font-size: 100%;
		font-weight: bold;
margin-right: 25px;

	}

	div#signup input#email {
		width: 175px;
		height: 24px;
		background: #fff;
		border: 1px solid #ddd;
		margin: 0px 0px 0px 50px;
		color: #636363;
		text-align: center;
		font-weight: bold;
		padding-top: 4px;
	}

	div#signup input#signupsubmit {
		width: 50px;
		height: 26px;
		margin-bottom: 0px;
		
	}

	/* @end */
	
	/* @group rewards */
	
	div#rewards {
	text-align: center;
	margin-left:18%;
	margin-right:15%;
	
	}
	
		/* @end */

	/* @group Status */

		table#status {
			width: 95%;
			margin: 15px auto;
		}

		table#status td {
			width: 33%;
			
		}

		table#status td#fishcakes {
			width: 873px;
			vertical-align: middle;
			height: 46px;
			padding: 0 7px;
			background: #f3f3f3;
			border-top: 1px solid #cacaca;
			border-bottom: 1px solid #cacaca;
			color: #3F4040;
			font-size: 90%;
			font-weight: bold;
			
		}

		table#referrals {
			width: 873px;
			margin: 0 auto;
			border: 1px solid #cbcbcb;
		}

		table#referrals td {
			height: 29px;
			width: 100px;
		}

		table#referrals td#summary {
			height: 31px;
			width: 585px;
			padding: 0 0 0 15px;
			background: #ce864b;
			color: #fff;
			font-weight: bold;
			vertical-align: middle;
		}

	/* @end */

	/* @group Offers */

		table#offers {
			width: 95%;
			margin: 15px auto;
		}

		table#offers td#fishcakes {
			width: 585px;
			vertical-align: middle;
			height: 46px;
			padding: 0 7px;
			background: #f3f3f3;
			border-top: 1px solid #cacaca;
			border-bottom: 1px solid #cacaca;
			color: #646464;
			font-size: 90%;
			font-weight: bold;
			text-align: left;
		}

		table#offers td.offer {
			height: 171px;
			background: url(images/offers-bg.png) no-repeat center;
			text-align: center;
			vertical-align: center;
		}

		table#offers td div.offerin {
			margin: 0 auto;
			width: 238px;
			height: 150px;
			overflow-y: auto;
font-size: 12px;
		}

		table#offers td div.offerin p.description {
			text-align: justify;
		}

	/* @end */

	/* @group Refer Friends */

		div#referfriends {
			width: 95%;
			margin: 0 auto;
		}

		div#referfriends input#reflink {
			margin: 15px 0;
			padding: 5px 0 0 0;
			background: #fbfbfb;
			color: #c8772f;
			border: 1px solid #dfdfdf;
			width: 416px;
			height: 30px;
			text-align: center;
		}



	/* @end */

/* @group User Update */

		div#userupdate{
			width: 95%;
			margin: 0 auto;
		}

		div#userupdate input{
			margin: 5px 0;
			padding: 0px 0 0 0;
			background: #fbfbfb;
			color: #c8772f;
			border: 1px solid #dfdfdf;
			width: 416px;
			height: 20px;
			text-align: left;
		}

table#userupdate {
			width: 600px;
			margin: 15 auto;
			aling: left;
		}

		table#userupdate td {
			height: 29px;
			width: 500px;
		}

		table#userupdate td#summary {
			height: 31px;
			padding: 0 0 0 0px;
			background: #ce864b;
			color: #fff;
			font-weight: bold;
			vertical-align: middle;
		}

	/* @end */
	
	/* @group Pass Update */

		div#passupdate{
			width: 95%;
			margin: 0 auto;
		}

		div#passupdate input{
			margin: 5px 0;
			padding: 0px 0 0 0;
			background: #fbfbfb;
			color: #c8772f
			border: 1px solid #dfdfdf;
			width: 416px;
			height: 20px;
			text-align: left;
		}

table#passupdate {
			width: 700px;
			margin: 15 auto;
			align: left;
		}

		table#passupdate td {
			height: 29px;
			width: 500px;
		}

		table#passupdate td#summary {
			height: 31px;
			padding: 0 0 0 0px;
			background: #ce864b;
			color: #fff;
			font-weight: bold;
			vertical-align: middle;
		}

	/* @end */
	
	/* @group Register */

		div#register {
			width: 90%;
			margin: 32px auto;
			padding: 20px;
			border: 1px solid #cfcfcf;
			text-align: center;
			font-weight: bold;
			vertical-align: middle;
		}

		div#register input.input {
			width: 298px;
			height: 23px;
			background: #fafafa;
			border: 1px solid #a2a2a2;
			display: block;
			margin: 10px 0 27px 0;
		}

		div#left, div#right {
			text-transform: uppercase;
			text-align: left;
		}

		div#left {
			width: 50%;
			float: left;
			border-right: 1px solid #e1e1e1;
			margin-top: 110px;
		}

		div#right {
			width: 39%;
			float: right;
			padding: 0 0 0 82px;
		}

	/* @end */

/* @end */